petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFEGeomDestroy

Destroy a PetscFEGeom object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGeomDestroy(PetscFEGeom **geom)

### Input Parameter

geom -PetscFEGeom object

### See Also

PetscFEGeomCreate()

### Level

beginner

### Location

src/dm/dt/fe/interface/fegeom.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages